/*登录新样式*/
body,table,textarea,input,select{/*font-size:14px;font-family: Arial; font-family:Arial, Helvetica, sans-serif;font:14px "宋体","Arial Narrow",HELVETICA*/ font-family: "Microsoft YaHei"; color: #333;}
body, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, button,textarea, p, blockquote, th, td,q {margin: 0px; padding: 0px; color: #333;}
body{background-color: #f4f6f7;font-family: "Microsoft YaHei"; }
.fl{float:left;}.fr{float:right!important}
.clearfix {
    zoom: 1;
}
.login_page{background: #fafafa;}
.login_head{height: 131px;}
.login_logo{padding:33px 0 0 102px;}
.log_r_word{
    font-size: 22px;
    color: #999;
    font-weight: bold;
    line-height: 131px;
    padding-right: 92px;
}
.login_main{
    width:100%;
    min-width: 1366px;
    height: 428px;
    background: url("../img/login/loginmainbg.jpg");
    background-size:cover;

}
.login_main_bg{
    width:1366px;
    min-width: 1366px;
    max-width: 1366px;
    height: 428px;
    background: #2dabeb url("../img/login/back.png") no-repeat;
    margin:0 auto;
    position: relative;
}
.login_box_bg{
    width:450px;
    height: 300px;
    background: url("../img/login/shadow.png") no-repeat;
    position: absolute;
    right:122px;
    bottom:-132px;
}
.login_box{
    width:340px;
    height: 398px;
    border-radius: 3px;
    position: absolute;
    right:160px;
    bottom:-75px;
    background: #fff;
    z-index: 999;
    padding:46px 47px 0 42px;
    box-sizing: border-box;
}
.login_img{
    text-align: center;
    margin-bottom: 35px;
}
.login_input_box{margin-bottom: 20px;overflow: hidden;}
.login_input,.code_input{
    height: 36px;
    border:1px solid #e5e5e5;
    padding:9px 10px;
    box-sizing: border-box;
    border-radius: 3px;
    outline: none;
}
.login_input::-webkit-input-placeholder,.code_input::-webkit-input-placeholder{color: #999;}
.login_input:-moz-placeholder,.code_input:-moz-placeholder{color: #999;}
.login_input:-ms-input-placeholder,.code_input:-ms-input-placeholder{color: #999;}
.login_input::-moz-placeholder,.code_input::-moz-placeholder{color: #999;}

.login_input{
    padding:0px 10px 0 34px;
    width:100%;
}
.login_user{background: url("../img/login/user.png") no-repeat 10px center;}
.login_user:focus{
    background: url("../img/login/user_hover.png") no-repeat 10px center;
    border:1px solid #65baff;
}
.login_pass{background: url("../img/login/pass.png") no-repeat 10px center;}
.login_pass:focus{
    background: url("../img/login/pass_hover.png") no-repeat 10px center;
    border:1px solid #65baff;
}
.code_input{width:130px;}
.code_input:focus{border:1px solid #65baff;}
.code_img{
    width:104px;
    height: 36px;
    border:1px solid #dbdbdb;
    border-radius: 1px;
    box-sizing: border-box;
}
.login_btn{
    width:100%;
    height: 36px;
    color: #fff;
    text-align: center;
    line-height: 36px;
    border-radius: 2px;
    background-color: #faa600;
    font-size:15px;
    margin-bottom: 15px;
    cursor:pointer;
}
.login_forget{
    display: block;
    width:100%;
    color: #a1a1a1;
    font-size: 12px;
    text-align: center;
}
.login_forget:hover{
    text-decoration: underline;
}
.login_footer{
    width: 100%;
    font-size: 14px;
    color: #666;
    text-align: center;
    margin-top:161px;
    margin-bottom: 38px;
    line-height: 16px;
}
